-- Shorthand for languages
local en = Turbine.Language.English;
local fr = Turbine.Language.French;
local de = Turbine.Language.German;
local ru = Turbine.Language.Russian;

local text = {};

-- Hello message that appears when plugin is loaded
text.HelloMessage = {
    [en] = "SequenceBars v<version>, by Thurallor";
    [de] = "Sequenzleisten v<version> von Thurallor";
    [fr] = "?";
    [ru] = "SequenceBars v<version> от Thurallor"
};

-- Short instructions appearing in the Options menu in the Plugin Manager
text.PluginManager = {};
text.PluginManager.OptionsTab = {};
text.PluginManager.OptionsTab.Instructions = {
    [en] = "Bars and groups are listed below. Right-click for options.";
    [de] = "Leisten und Gruppen sind unten aufgeführt. Rechts-Klick für Optionen.";
    [fr] = "?";
    [ru] = "Панели и группы. Щелкните правой кнопкой, чтобы показать меню."
};
text.PluginManager.OptionsTab.Show = {
    [en] = "Show";
    [de] = "Zeigen";
    [fr] = "?";
    [ru] = "Показать"
};
text.PluginManager.OptionsTab.Hide = {
    [en] = "Hide";
    [de] = "Ausblenden";
    [fr] = "?";
    [ru] = "Скрыть"
};
text.PluginManager.OptionsTab.ShowHideButtonWidth = {
    [en] = 50;
    [de] = 80;
    [fr] = "?";
    [ru] = 70
};

-- Names that are assigned when something is created
text.Default = {};
text.Default.BarName = {
    [en] = "New bar";
    [de] = "Neue Leiste";
    [fr] = "?";
    [ru] = "Новая панель"
};
text.Default.GroupName =  {
    [en] = "New group";
    [de] = "Neue Gruppe";
    [fr] = "?";
    [ru] = "Новая группа"
};
text.Default.GlobalName = {
    [en] = "<name>'s Sequence Bars";
    [de] = "<name>s Sequenzleisten";
    [fr] = "?";
    [ru] = "Панели персонажа <name>"
};

-- Global context menu items
text.GlobalMenu = {};
text.GlobalMenu.HideAll = {
    [en] = "Hide all";
    [de] = "Alle ausblenden";
    [fr] = "?";
    [ru] = "Скрыть все"
};
text.GlobalMenu.CreateNewGroup = {
    [en] = "Create new group";
    [de] = "Neue Gruppe erzeugen";
    [fr] = "?";
    [ru] = "Создать новую группу"
};
text.GlobalMenu.GlobalSettings = {
    [en] = "Global settings";
    [de] = "Globale Einstellungen";
    [fr] = "?";
    [ru] = "Общие настройки"
};
text.GlobalMenu.GlobalSettingsMenu = {};
text.GlobalMenu.GlobalSettingsMenu.SnapToGrid = {
    [en] = "Snap to Grid";
    [de] = "Am Raster ausrichten";
    [fr] = "?";
    [ru] = "Привязать к сетке"
};
text.GlobalMenu.GlobalSettingsMenu.Language = {
    [en] = "Language";
    [de] = "Sprache";
    [fr] = "Langue";
    [ru] = "Язык"
};
text.GlobalMenu.GlobalSettingsMenu.LanguageMenu = {};
text.GlobalMenu.GlobalSettingsMenu.LanguageMenu.English = {
    [en] = "English";
    [de] = "Englisch";
    [fr] = "Anglais";
    [ru] = "Английский"
};
text.GlobalMenu.GlobalSettingsMenu.LanguageMenu.German = {
    [en] = "German";
    [de] = "Deutsch";
    [fr] = "Allemand";
    [ru] = "Немецкий"
};
text.GlobalMenu.GlobalSettingsMenu.LanguageMenu.French = {
    [en] = "French";
    [de] = "Französisch";
    [fr] = "Français";
    [ru] = "Французский"
};
text.GlobalMenu.GlobalSettingsMenu.LanguageMenu.Russian = {
    [en] = "Russian";
    [de] = "Russe";
    [fr] = "Russie";
    [ru] = "Русский"
};
text.GlobalMenu.Undelete = {
    [en] = "Undelete";
    [de] = "Undelete";
    [fr] = "?";
    [ru] = "Отменить удаление"
};
text.GlobalMenu.UndeleteMenu = {};
text.GlobalMenu.UndeleteMenu.GroupName = {
    [en] = "''<name>''";
    [de] = "«<name>»";
    [fr] = "?";
    [ru] = "''<name>''"
};
text.GlobalMenu.EmptyTrash = {
    [en] = "Empty trash";
    [de] = "Papierkorb leeren";
    [fr] = "?";
    [ru] = "Очистить удаленное"
};

-- Group context menu items
text.GroupMenu = {};
text.GroupMenu.Hide = {
    [en] = "Hide group";
    [de] = "Gruppe ausblenden";
    [fr] = "?";
    [ru] = "Скрыть группу"
};
text.GroupMenu.CloneGroup = {
    [en] = "Clone group";
    [de] = "Gruppe klonen";
    [fr] = "?";
    [ru] = "Скопировать группу"
};
text.GroupMenu.DeleteGroup = {
    [en] = "Delete group";
    [de] = "Gruppe löschen";
    [fr] = "?";
    [ru] = "Удалить группу"
};
text.GroupMenu.ExportGroup = {
    [en] = "Export group...";
    [de] = "?";
    [fr] = "?";
    [ru] = "Экспортировать группу..."
};
text.GroupMenu.Import = {
    [en] = "Import...";
    [de] = "?";
    [fr] = "?";
    [ru] = "Импортировать..."
};
text.GroupMenu.Undelete = {
    [en] = "Undelete";
    [de] = "Undelete";
    [fr] = "?";
    [ru] = "Отменить удаление"
};
text.GroupMenu.UndeleteMenu = {};
text.GroupMenu.UndeleteMenu.BarName = {
    [en] = "''<name>'' (Bar)";
    [de] = "«<name>» (Leiste)";
    [fr] = "?";
    [ru] = "''<name>'' (панель)"
};
text.GroupMenu.UndeleteMenu.GroupName = {
    [en] = "''<name>'' (Group)";
    [de] = "«<name>» (Gruppe)";
    [fr] = "?";
    [ru] = "''<name>'' (группа)"
};
text.GroupMenu.CreateNewBar = {
    [en] = "Create new bar";
    [de] = "Neue Leiste erzeugen";
    [fr] = "?";
    [ru] = "Создать новую панель"
};
text.GroupMenu.CreateNewSubgroup = {
    [en] = "Create new group";
    [de] = "Neue Gruppe erzeugen";
    [fr] = "?";
    [ru] = "Создать новую группу";
};
text.GroupMenu.ArrangeBars = {
    [en] = "Arrange bars";
    [de] = "Leisten anordnen";
    [fr] = "?";
    [ru] = "Расположить панели"
};
text.GroupMenu.EventBehaviors = {
    [en] = "Event behaviours";
    [de] = "?";
    [fr] = "?";
    [ru] = "Реакция на события"
};
text.GroupMenu.EventBehaviorsMenu = {};
text.GroupMenu.EventBehaviorsMenu.EnableEvents = {
    [en] = "Enable";
    [de] = "?";
    [fr] = "?";
    [ru] = "Включить"
}
text.GroupMenu.EventBehaviorsMenu.DisableEvents = {
    [en] = "Disable";
    [de] = "?";
    [fr] = "?";
    [ru] = "Отключить"
}
text.GroupMenu.EventBehaviorsMenu.Remove = {
    [en] = "Remove";
    [de] = "?";
    [fr] = "?";
    [ru] = "Удалить"
}
text.GroupMenu.EventBehaviorsMenu.CurrentBehaviors = {
    [en] = "Current Behaviours";
    [de] = "?";
    [fr] = "?";
    [ru] = "Текущие реакции"
}
text.GroupMenu.EventBehaviorsMenu.AddBehavior = {
    [en] = "Add Behaviour";
    [de] = "?";
    [fr] = "?";
    [ru] = "Добавить реакцию"
}
text.GroupMenu.EventBehaviorsMenu.ShowGroup = {
    [en] = "Show group";
    [de] = "?";
    [fr] = "?";
    [ru] = "Показать группу"
}
text.GroupMenu.EventBehaviorsMenu.HideGroup = {
    [en] = "Hide group";
    [de] = "?";
    [fr] = "?";
    [ru] = "Скрыть группу"
}
text.GroupMenu.EventBehaviorsMenu.ResetGroup = {
    [en] = "Reset group";
    [de] = "?";
    [fr] = "?";
    [ru] = "Сбросить группу"
}
text.GroupMenu.EventBehaviorsMenu.WhenCombatBegins = {
    [en] = "When combat begins";
    [de] = "?";
    [fr] = "?";
    [ru] = "При начале боя"
}
text.GroupMenu.EventBehaviorsMenu.WhenCombatEnds = {
    [en] = "When combat ends";
    [de] = "?";
    [fr] = "?";
    [ru] = "При завершении боя"
}
text.GroupMenu.EventBehaviorsMenu.WhenEventOccurs = {
    [en] = "When user event occurs";
    [de] = "?";
    [fr] = "?";
    [ru] = "При вызове события"
}
text.GroupMenu.ArrangeBarsMenu = {};
text.GroupMenu.ArrangeBarsMenu.AlignVertically = {
    [en] = "Align vertically";
    [de] = "Vertikal ausrichten";
    [fr] = "?";
    [ru] = "Выровнять по вертикали"
};
text.GroupMenu.ArrangeBarsMenu.AlignVerticallyMenu = {};
text.GroupMenu.ArrangeBarsMenu.AlignVerticallyMenu.Tops = {
    [en] = "Tops";
    [de] = "Oberseiten";
    [fr] = "?";
    [ru] = "По верхнему краю"
};
text.GroupMenu.ArrangeBarsMenu.AlignVerticallyMenu.Bottoms = {
    [en] = "Bottoms";
    [de] = "Unterseite";
    [fr] = "?";
    [ru] = "По нижнему краю"
};
text.GroupMenu.ArrangeBarsMenu.AlignVerticallyMenu.Middles = {
    [en] = "Middles";
    [de] = "Mitten";
    [fr] = "?";
    [ru] = "По середине"
};
text.GroupMenu.ArrangeBarsMenu.AlignHorizontally = {
    [en] = "Align horizontally";
    [de] = "Waagerecht ausrichten";
    [fr] = "?";
    [ru] = "Выровнять по горизонтали"
};
text.GroupMenu.ArrangeBarsMenu.AlignHorizontallyMenu = {};
text.GroupMenu.ArrangeBarsMenu.AlignHorizontallyMenu.LeftSides = {
    [en] = "Left sides";
    [de] = "Linke Seite";
    [fr] = "?";
    [ru] = "По левому краю"
};
text.GroupMenu.ArrangeBarsMenu.AlignHorizontallyMenu.RightSides = {
    [en] = "Right sides";
    [de] = "Rechten Seite";
    [fr] = "?";
    [ru] = "По правому краю"
};
text.GroupMenu.ArrangeBarsMenu.AlignHorizontallyMenu.Centers = {
    [en] = "Centers";
    [de] = "Zentren";
    [fr] = "?";
    [ru] = "По центру"
};
text.GroupMenu.GroupSettings = {
    [en] = "Group settings";
    [de] = "Gruppenoptionen";
    [fr] = "?";
    [ru] = "Настройки группы"
};
text.GroupMenu.GroupSettingsMenu = {};
text.GroupMenu.GroupSettingsMenu.Rename = {
    [en] = "Rename...";
    [de] = "Umbenennen...";
    [fr] = "?";
    [ru] = "Переименовать..."
};
text.GroupMenu.GroupSettingsMenu.BarsMoveTogether = {
    [en] = "Bars move together";
    [de] = "Leisten gemeinsam bewegen";
    [fr] = "?";
    [ru] = "Перемещать панели вместе"
};
text.GroupMenu.Global = {
    [en] = "Global operations";
    [de] = "Globale Operationen";
    [fr] = "?";
    [ru] = "Общие действия"
};
text.GroupMenu.GlobalMenu = text.GlobalMenu;

-- Bar context menu items
text.BarMenu = {};
text.BarMenu.Find = {
    [en] = "Find";
    [de] = "Finden";
    [fr] = "?";
    [ru] = "Показать на экране"
};
text.BarMenu.Hide = {
    [en] = "Hide";
    [de] = "Ausblenden";
    [fr] = "?";
    [ru] = "Скрыть"
};
text.BarMenu.LockPosition = {
    [en] = "Lock position";
    [de] = "Verankern";
    [fr] = "?";
    [ru] = "Закрепить расположение"
};
text.BarMenu.EditSequence = {
    [en] = "Edit sequence...";
    [de] = "Sequenz ändern...";
    [fr] = "?";
    [ru] = "Изменить порядок..."
};
text.BarMenu.Clone = {
    [en] = "Clone";
    [de] = "Klonen";
    [fr] = "?";
    [ru] = "Скопировать"
};
text.BarMenu.Delete = {
    [en] = "Delete";
    [de] = "Löschen";
    [fr] = "?";
    [ru] = "Удалить"
};
text.BarMenu.Export = {
    [en] = "Export...";
    [de] = "?";
    [fr] = "?";
    [ru] = "Экспорт..."
};
text.BarMenu.Settings = {
    [en] = "Settings";
    [de] = "Einstellungen";
    [fr] = "?";
    [ru] = "Настройки"
};
text.BarMenu.SettingsMenu = {};
text.BarMenu.SettingsMenu.Orientation = {
    [en] = "Orientation";
    [de] = "Ausrichtung";
    [fr] = "?";
    [ru] = "Направление"
};
text.BarMenu.SettingsMenu.OrientationMenu = {};
text.BarMenu.SettingsMenu.OrientationMenu.Up = {
    [en] = "Up";
    [de] = "Aufwärts";
    [fr] = "?";
    [ru] = "Вверх"
};
text.BarMenu.SettingsMenu.OrientationMenu.Down = {
    [en] = "Down";
    [de] = "Abwärts";
    [fr] = "?";
    [ru] = "Вниз"
};
text.BarMenu.SettingsMenu.OrientationMenu.Right = {
    [en] = "Right";
    [de] = "Rechts";
    [fr] = "?";
    [ru] = "Вправо"
};
text.BarMenu.SettingsMenu.OrientationMenu.Left = {
    [en] = "Left";
    [de] = "Links";
    [fr] = "?";
    [ru] = "Влево"
};
text.BarMenu.SettingsMenu.Height = {
    [en] = "Height";
    [de] = "Höhe";
    [fr] = "?";
    [ru] = "Высота"
};
text.BarMenu.SettingsMenu.Width = {
    [en] = "Width";
    [de] = "Breite";
    [fr] = "?";
    [ru] = "Ширина"
};
text.BarMenu.SettingsMenu.HeightWidthMenu = {};
text.BarMenu.SettingsMenu.HeightWidthMenu.Slot = {
    [en] = "<num> slot";
    [de] = "<num> Feld";
    [fr] = "?";
    [ru] = "Ячеек: <num>"
};
text.BarMenu.SettingsMenu.HeightWidthMenu.Slots = {
    [en] = "<num> slots";
    [de] = "<num> Felder";
    [fr] = "?";
    [ru] = "Ячеек: <num>"
};
text.BarMenu.SettingsMenu.Cursor = {
    [en] = "Cursor";
    [de] = "Cursor";
    [fr] = "?";
    [ru] = "Указатель"
};
text.BarMenu.SettingsMenu.CursorMenu = {};
text.BarMenu.SettingsMenu.CursorMenu.Style = {
    [en] = "Style";
    [de] = "Style";
    [fr] = "?";
    [ru] = "Стиль"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu = {};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.Disabled = {
    [en] = "Disabled";
    [de] = "?";
    [fr] = "?";
    [ru] = "Отсутствует"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.SmallSquareGlow = {
    [en] = "Small square glow";
    [de] = "klein, quadratisch";
    [fr] = "?";
    [ru] = "Квадрат, слабое свечение"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.LargeSquareGlow = {
    [en] = "Large square glow";
    [de] = "Groß, quadratisch";
    [fr] = "?";
    [ru] = "Квадрат, сильное свечение"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.SmallRoundGlow = {
    [en] = "Small round glow";
    [de] = "Klein, rund";
    [fr] = "?";
    [ru] = "Круг, слабое свечение"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.MediumRoundGlow = {
    [en] = "Medium round glow";
    [de] = "?";
    [fr] = "?";
    [ru] = "Круг, среднее свечение"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.LargeRoundGlow = {
    [en] = "Large round glow";
    [de] = "Groß, rund";
    [fr] = "?";
    [ru] = "Круг, сильное свечение"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.PictureFrame = {
    [en] = "Picture frame";
    [de] = "Bilderrahmen";
    [fr] = "?";
    [ru] = "Рамка-изображение"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.GlowingFrame = {
    [en] = "Glowing frame";
    [de] = "glühend Frame";
    [fr] = "?";
    [ru] = "Рамка со свечением";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.OrnateFrame = {
    [en] = "Ornate frame";
    [de] = "verzierten Rahmen";
    [fr] = "?";
    [ru] = "Рамка с украшением 1";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.OrnateFrame2 = {
    [en] = "Ornate frame 2";
    [de] = "verzierten Rahmen 2";
    [fr] = "?";
    [ru] = "Рамка с украшением 2";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.GoldFrame = {
    [en] = "Golden Frame";
    [de] = "goldener Rahmen";
    [fr] = "?";
    [ru] = "Рамка золотая";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.WireFrame = {
    [en] = "Wire Frame";
    [de] = "?";
    [fr] = "?";
    [ru] = "Рамка простая";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.Orb = {
    [en] = "Orb";
    [de] = "?";
    [fr] = "?";
    [ru] = "Шар";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.HugeOrb = {
    [en] = "Huge Orb";
    [de] = "?";
    [fr] = "?";
    [ru] = "Шар большой";
};
text.BarMenu.SettingsMenu.CursorMenu.HomePosition = {
    [en] = "Home position";
    [de] = "Ausgangsposition";
    [fr] = "?";
    [ru] = "Начальная позиция"
};
text.BarMenu.SettingsMenu.CursorMenu.HomePositionMenu = {};
text.BarMenu.SettingsMenu.CursorMenu.HomePositionMenu.Slot = {
    [en] = "Slot <num>";
    [de] = "Feld <num>";
    [fr] = "?";
    [ru] = "Ячейка <num>"
};
text.BarMenu.SettingsMenu.Caption = {
    [en] = "Caption";
    [de] = "Beschriftung";
    [fr] = "?";
    [ru] = "Название"
};
text.BarMenu.SettingsMenu.CaptionMenu = {};
text.BarMenu.SettingsMenu.CaptionMenu.Edit = {
    [en] = "Edit...";
    [de] = "Edit...";
    [fr] = "?";
    [ru] = "Изменить..."
};
text.BarMenu.SettingsMenu.CaptionMenu.HideCaption = {
    [en] = "Hide caption";
    [de] = "Beschriftung verbergen";
    [fr] = "?";
    [ru] = "Скрыть"
};
text.BarMenu.SettingsMenu.CaptionMenu.Position = {
    [en] = "Position";
    [de] = "Position";
    [fr] = "?";
    [ru] = "Расположить"
};
text.BarMenu.SettingsMenu.CaptionMenu.PositionMenu = {};
text.BarMenu.SettingsMenu.CaptionMenu.PositionMenu.Top = {
    [en] = "Top";
    [de] = "Oben";
    [fr] = "?";
    [ru] = "Сверху"
};
text.BarMenu.SettingsMenu.CaptionMenu.PositionMenu.Bottom = {
    [en] = "Bottom";
    [de] = "Unten";
    [fr] = "?";
    [ru] = "Снизу"
};
text.BarMenu.SettingsMenu.CaptionMenu.PositionMenu.LeftSide = {
    [en] = "Left side";
    [de] = "Links";
    [fr] = "?";
    [ru] = "Слева"
};
text.BarMenu.SettingsMenu.CaptionMenu.PositionMenu.RightSide = {
    [en] = "Right side";
    [de] = "Rechts";
    [fr] = "?";
    [ru] = "Справа"
};
text.BarMenu.SettingsMenu.Animation = {
    [en] = "Animation";
    [de] = "Animation";
    [fr] = "?";
    [ru] = "Анимация"
};
text.BarMenu.SettingsMenu.Color = {
    [en] = "Color...";
    [de] = "Farbe...";
    [fr] = "?";
    [ru] = "Цвет..."
};
text.BarMenu.SettingsMenu.AnimationMenu = {};
text.BarMenu.SettingsMenu.AnimationMenu.Instantaneous = {
    [en] = "Instantaneous";
    [de] = "?";
    [fr] = "?";
    [ru] = "Мгновенная"
};
text.BarMenu.SettingsMenu.AnimationMenu.Disabled = {
    [en] = "Disabled";
    [de] = "Aus";
    [fr] = "?";
    [ru] = "Отсутствует"
};
text.BarMenu.SettingsMenu.AnimationMenu.Fast = {
    [en] = "Fast";
    [de] = "Schnell";
    [fr] = "?";
    [ru] = "Быстрая"
};
text.BarMenu.SettingsMenu.AnimationMenu.Slow = {
    [en] = "Slow";
    [de] = "Langsam";
    [fr] = "?";
    [ru] = "Медленная"
};
text.BarMenu.SettingsMenu.AnimationMenu.VerySlow = {
    [en] = "Very slow";
    [de] = "Sehr langsam";
    [fr] = "?";
    [ru] = "Очень медленная"
};
text.BarMenu.Group = {
    [en] = "Group operations";
    [de] = "Gruppe Operationen";
    [fr] = "?";
    [ru] = "Действия с группой"
};
text.BarMenu.GroupMenu = text.GroupMenu;
text.BarMenu.Global = {
    [en] = "Global operations";
    [de] = "Globale Operationen";
    [fr] = "?";
    [ru] = "Общие действия"
};
text.BarMenu.GlobalMenu = text.GlobalMenu;

-- Caption editor items
text.CaptionEditor = {};
text.CaptionEditor.Title = {};
text.CaptionEditor.Title.BarCaption = {
    [en] = "Bar caption";
    [de] = "Leistebeschriftung";
    [fr] = "?";
    [ru] = "Название панели"
};
text.CaptionEditor.Title.GroupName = {
    [en] = "Group name";
    [de] = "Gruppename";
    [fr] = "?";
    [ru] = "Название группы"
};
text.CaptionEditor.Title.GlobalName = {
    [en] = "Global name";
    [de] = "Globale Name";
    [fr] = "?";
    [ru] = "Общее название"
};
text.CaptionEditor.Font = {
    [en] = "Font";
    [de] = "Schriftart";
    [fr] = "?";
    [ru] = "Шрифт"
};
text.CaptionEditor.Color = {
    [en] = "Color...";
    [de] = "Farbe...";
    [fr] = "?";
    [ru] = "Цвет..."
};

-- Import and Export window items
text.ExportWindow = {};
text.ExportWindow.Title = {
    [en] = "Exporting ''<name>''";
    [de] = "?";
    [fr] = "?";
    [ru] = "Экспорт ''<name>''"
};
text.ExportWindow.Import = {
    [en] = "Import";
    [de] = "?";
    [fr] = "?";
    [ru] = "Импорт"
};
text.ExportWindow.OK = {
    [en] = "OK";
    [de] = "?";
    [fr] = "?";
    [ru] = "ОК"
};
text.ExportWindow.Compressed = {
    [en] = "Compressed";
    [de] = "?";
    [fr] = "?";
    [ru] = "Сжать"
};
text.ExportWindow.Compressing = {
    [en] = "Compressing...";
    [de] = "?";
    [fr] = "?";
    [ru] = "Сжатие..."
};
text.ExportWindow.Encoding = {
    [en] = "Encoding...";
    [de] = "?";
    [fr] = "?";
    [ru] = "Кодирование..."
};
text.ImportWindow = {};
text.ImportWindow.Title = {
    [en] = "Importing into ''<group>''";
    [de] = "?";
    [fr] = "?";
    [ru] = "Импорт в ''<group>''"
};
text.ImportWindow.PasteDataHere = {
    [en] = "Paste exported data here (Ctrl+V):";
    [de] = "?";
    [fr] = "?";
    [ru] = "Вставьте экспортированные данные (Ctrl+V)"
};
text.ImportWindow.Decompressing = {
    [en] = "Decompressing...";
    [de] = "?";
    [fr] = "?";
    [ru] = "Извлечение..."
};
text.ImportWindow.Decoding = {
    [en] = "Decoding...";
    [de] = "?";
    [fr] = "?";
    [ru] = "Декодирование..."
};

-- Sequence editor items
text.SequenceEditor = {};
text.SequenceEditor.Title = {
    [en] = "Editing ''<name>''";
    [de] = "Editieren «<name>»";
    [fr] = "?";
    [ru] = "Изменение ''<name>''"
};
text.SequenceEditor.Instructions = {
    [en] = "Drag icons here from your inventory or skills.\nRight-click for other actions.";
    [de] = "Ziehe die Symbole von Gegenständen oder Fertigkeiten in die Felder. Rechts-Klick für andere Aktionen.";
    [fr] = "?";
    [ru] = "Перетащите сюда иконки предметов или умений.\nПКМ: дополнительные действия."
}
text.SequenceEditor.SequenceTab = {
    [en] = "Sequence";
    [de] = "Sequenz";
    [fr] = "?";
    [ru] = "Порядок"
}
text.SequenceEditor.SlotTab = {
    [en] = "Slot";
    [de] = "Feld";
    [fr] = "?";
    [ru] = "Ячейка"
}
text.SequenceEditor.StandardQuickslot = {
    [en] = "Standard Quickslot";
    [de] = "?";
    [fr] = "?";
    [ru] = "Ячейка быстрого доступа"
}
text.SequenceEditor.SpecialSlot = {
    [en] = "Special Slot";
    [de] = "?";
    [fr] = "?";
    [ru] = "Особая ячейка"
}
text.SequenceEditor.EventName = {
    [en] = "Event Name";
    [de] = "?";
    [fr] = "?";
    [ru] = "Название события"
}
text.SequenceEditor.ShortcutType = {
    [en] = "Type";
    [de] = "?";
    [fr] = "?";
    [ru] = "Тип"
}
text.SequenceEditor.ShortcutTypes = {}
text.SequenceEditor.ShortcutTypes.Alias = {
    [en] = "Alias";
    [de] = "?";
    [fr] = "?";
    [ru] = "Псевдоним"
}
text.SequenceEditor.ShortcutTypes.Hobby = {
    [en] = "Hobby";
    [de] = "?";
    [fr] = "?";
    [ru] = "Хобби"
}
text.SequenceEditor.ShortcutTypes.Item = {
    [en] = "Item";
    [de] = "?";
    [fr] = "?";
    [ru] = "Предмет"
}
text.SequenceEditor.ShortcutTypes.Pet = {
    [en] = "Pet";
    [de] = "?";
    [fr] = "?";
    [ru] = "Питомец"
}
text.SequenceEditor.ShortcutTypes.Skill = {
    [en] = "Skill";
    [de] = "?";
    [fr] = "?";
    [ru] = "Умение"
}
text.SequenceEditor.ShortcutTypes.Undefined = {
    [en] = "Undefined";
    [de] = "?";
    [fr] = "?";
    [ru] = "Н/Д"
}
text.SequenceEditor.ShortcutTypes.Undef = text.SequenceEditor.ShortcutTypes.Undefined;
text.SequenceEditor.RightClickMenu = {};
text.SequenceEditor.RightClickMenu.InsertEmptySlot = {
    [en] = "Insert empty slot";
    [de] = "Leeren Feld einfügen";
    [fr] = "?";
    [ru] = "Вставить пустую ячейку"
};
text.SequenceEditor.RightClickMenu.DeleteSlot = {
    [en] = "Delete slot";
    [de] = "Feld löschen";
    [fr] = "?";
    [ru] = "Очистить ячейку"
};
text.SequenceEditor.RightClickMenu.CreateSpecialSlot = {
    [en] = "Create special slot";
    [de] = "Speziellen Feld erzeugen";
    [fr] = "?";
    [ru] = "Создать особую ячейку"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu = {};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipment = {
    [en] = "Remove equipment";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять снаряжение"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.StopAnimating = {
    [en] = "Stop animating";
    [de] = "?";
    [fr] = "?";
    [ru] = "Остановить анимацию"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.GenerateEvent = {
    [en] = "Generate user event";
    [de] = "?";
    [fr] = "?";
    [ru] = "Вызвать событие"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu = {};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveBack = {
    [en] = "Remove backpack / cape";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять котомку / плащ"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveBoots = {
    [en] = "Remove boots";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять обувь"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveBracelet1 = {
    [en] = "Remove left bracelet";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять левый браслет"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveBracelet2 = {
    [en] = "Remove right bracelet";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять правый браслет"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveBridle = {
    [en] = "Remove bridle";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять уздечку"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveChest = {
    [en] = "Remove shirt";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять нагрудник"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveClass = {
    [en] = "Remove class item";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять классовый предмет"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveCraftTool = {
    [en] = "Remove crafting tool";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять ремесленный инструмент"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveEarring1 = {
    [en] = "Remove left earring";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять левую серьгу"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveEarring2 = {
    [en] = "Remove right earring";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять правую серьгу"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveGloves = {
    [en] = "Remove gloves";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять перчатки"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveHead = {
    [en] = "Remove headgear";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять головной убор"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveInstrument = {
    [en] = "Remove musical instrument";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять музыкальный инструмент"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveLegs = {
    [en] = "Remove legwear";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять штаны"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveNecklace = {
    [en] = "Remove necklace";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять ожерелье"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemovePocket = {
    [en] = "Remove pocket item";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять предмет в кармане"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemovePrimaryWeapon = {
    [en] = "Remove primary weapon";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять основное оружие"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveRangedWeapon = {
    [en] = "Remove ranged weapon";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять оружие дальнего боя"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveRing1 = {
    [en] = "Remove right ring";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять левое кольцо"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveRing2 = {
    [en] = "Remove left ring";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять правое кольцо"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveSecondaryWeapon = {
    [en] = "Remove secondary weapon";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять дополнительное оружие"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveShield = {
    [en] = "Remove shield";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять щит"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipmentMenu.RemoveShoulder = {
    [en] = "Remove shoulders";
    [de] = "?";
    [fr] = "?";
    [ru] = "Снять наплечники"
};

-- Event handler descriptions
text.EventHandlers = {};
text.EventHandlers.ShowGroupWhenCombatBegins = {
    [en] = "Show group when combat begins";
    [de] = "?";
    [fr] = "?";
    [ru] = "Показать группу при начале боя"
};
text.EventHandlers.ShowGroupWhenCombatEnds = {
    [en] = "Show group when combat ends";
    [de] = "?";
    [fr] = "?";
    [ru] = "Показать группу при завершении боя"
};
text.EventHandlers.ShowGroupWhenEventOccurs = {
    [en] = "Show group when ''<event>'' occurs";
    [de] = "?";
    [fr] = "?";
    [ru] = "Показать группу при вызове события ''<event>''"
};
text.EventHandlers.HideGroupWhenCombatBegins = {
    [en] = "Hide group when combat begins";
    [de] = "?";
    [fr] = "?";
    [ru] = "Скрыть группу при начале боя"
};
text.EventHandlers.HideGroupWhenCombatEnds = {
    [en] = "Hide group when combat ends";
    [de] = "?";
    [fr] = "?";
    [ru] = "Скрыть группу при завершении боя"
};
text.EventHandlers.HideGroupWhenEventOccurs = {
    [en] = "Hide group when ''<event>'' occurs";
    [de] = "?";
    [fr] = "?";
    [ru] = "Скрыть группу при вызове события ''<event>''"
};
text.EventHandlers.ResetGroupWhenCombatBegins = {
    [en] = "Reset group when combat begins";
    [de] = "?";
    [fr] = "?";
    [ru] = "Сбросить группу при начале боя"
};
text.EventHandlers.ResetGroupWhenCombatEnds = {
    [en] = "Reset group when combat ends";
    [de] = "?";
    [fr] = "?";
    [ru] = "Сбросить группу при завершении боя"
};
text.EventHandlers.ResetGroupWhenEventOccurs = {
    [en] = "Reset group when ''<event>'' occurs";
    [de] = "?";
    [fr] = "?";
    [ru] = "Сбросить группу при вызове события ''<event>''"
};


-- Add translations to the global database (see Thurallor.Common.Utils.Locale.lua)
L:AddText(text);
